.event-speaker .speaker-photo-wrapper {
    width: 100%;
    aspect-ratio: 3/4;
    border-radius: 120px 0;
    font-size: 0;
    line-height: 0;
    overflow: hidden;
    max-height: 750px;
    max-width: 590px;
    margin: auto;
    margin-bottom: 37px;
}
.event-speaker .speaker-all-description{
padding-left:90px;
}
.event-speaker .speaker-photo {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.event-speaker .speaker-name {
    /* font-size: 21px; */
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 27px;
    text-transform: uppercase;
    margin-bottom: 50px;
    position: relative;
    width: fit-content;
}
.event-speaker .speaker-description {
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
}
.event-speaker .speaker-logo {
    margin-top: 26px;
    opacity: 0.5;
}
.event-speaker .speaker-name:before {
    content: "";
    position: absolute;
    width: 100%;
    border-bottom: 2px solid #FBBE07;
    bottom: -20px;
}
.event-speaker .speaker-elem {
    padding: 28px;
}
.event-speaker .speaker-elems {
    margin: -28px;
}
@media (max-width: 950px) {
    .event-speaker .speaker-name {
        font-size: 16px;
    }
}
@media (max-width: 768px) {
.event-speaker .speaker-all-description{
padding-left:0px;
margin: auto;
}
}